@import url("../CherryFramework/style.css");
h1, h2, h3, h4, h5 { text-transform:uppercase; }
h1 { margin-bottom:27px; }
h3 { margin-bottom:45px; }
h6 { margin-top:0; }
.header {
	position:relative;
	z-index:99;
	padding:55px 0 30px;
	border-bottom:none;
	background:none;
}
@media (max-width: 480px) {
	.header { padding:5px 0 0; }
}
.logo {
	position:relative;
	z-index:99;
	overflow:hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
.logo_h {
	float:left;
	margin-right:20px;
	margin-top:50px;
	text-transform:lowercase;
}
.logo_link {
	color:#049cdb;
	text-decoration:none;
}
.logo_link:hover { text-decoration:none; }
.logo_tagline {
	text-transform:uppercase;
	font-size:11px;
	color:#c6c6c6;
	overflow:hidden;
	border-left:1px solid #e5e5e5;
	padding:68px 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo_tagline { display:none; }
}
@media (max-width: 480px) {
	.logo_tagline { display:none; }
}
.logo.pull-left { float:none; }
.nav__primary {
	position:relative;
	z-index:2;
	padding-top:70px;
}
@media (max-width: 767px) {
	.nav__primary { padding-top:20px; }
}
.sf-menu { float:right; }
.sf-menu > li {
	background:none;
	text-align:center;
	text-transform:uppercase;
	padding:0 10px;
	border-left:1px solid #e5e5e5;
}
.sf-menu > li:first-child { border-left:none; }
.sf-menu > li:last-child { padding-right:0; }
@media (min-width: 1200px) {
	.sf-menu > li { padding:0 18px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li {
		border:none;
		padding:0 5px;
	}
}
.sf-menu > li > a {
	padding:0;
	border:none;
	text-decoration:none;
}
.sf-menu ul, .sf-menu ul ul {
	background:#292929;
	padding:10px 0;
}
.sf-menu li li {
	background:none;
	padding:5px 0;
	text-align:center;
}
.sf-menu li li a {
	text-decoration:none;
	padding:0;
	color:#fff;
	border:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:none;
	color:#f19a57;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background:none;
	color:#f19a57;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:150%;
	left:0;
	z-index:99;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:-10px;
	left:101%;
}
.sf-sub-indicator { background-image:url(images/arrows-ffffff.png); }
a > .sf-sub-indicator { top:0; }
.sf-menu ul a > .sf-sub-indicator { top:3px; }
@media (max-width: 979px) {
	.sf-menu a.sf-with-ul { padding-right:0; }
	.sf-sub-indicator { display:none; }
}
.slider { margin-bottom:30px; }
.camera_caption {
	top:128px;
	bottom:auto;
	left:auto;
	right:40px;
	width:342px;
}
.camera_caption > div {
	background:#262626;
	border-radius:3px;
	padding:35px 20px 40px 103px;
}
.camera_caption h5 { color:#7c7c7c; }
@media (max-width: 979px) {
	.camera_caption { top:48px; }
}
@media (max-width: 767px) {
	.camera_caption { display:none !important; }
}
.camera_prev, .camera_next {
	cursor:pointer;
	height:57px;
	margin-top:0;
	position:absolute;
	top:165px;
	width:28px;
	z-index:2;
	background:none;
}
@media (max-width: 979px) {
	.camera_prev, .camera_next { top:85px; }
}
@media (max-width: 767px) {
	.camera_prev, .camera_next { top:20px; }
}
.camera_prev {
	left:auto;
	right:331px;
}
.camera_prev span {
	background:url(images/slider-nav.png) no-repeat 0 0;
	display:block;
	height:57px;
	width:28px;
}
.camera_prev:hover span { background-position:0 -57px; }
@media (max-width: 767px) {
	.camera_prev { right:50px; }
}
.camera_next { right:303px; }
.camera_next span {
	background:url(images/slider-nav.png) no-repeat -28px 0;
	display:block;
	height:57px;
	width:28px;
}
.camera_next:hover span { background-position:-28px -57px; }
@media (max-width: 767px) {
	.camera_next { right:22px; }
}
.camera_commands {
	cursor:pointer;
	height:40px;
	margin-top:0;
	position:absolute;
	top:0;
	right:0;
	width:40px;
	z-index:2;
}
@media (max-width: 480px) {
	.camera_thumbs_cont { display:none; }
}
.list.styled.arrow-list ul { margin:0; }
.list.styled.arrow-list ul li {
	margin:0;
	list-style:none;
	background:url(images/marker.png) 0 6px no-repeat;
	padding:6px 0 6px 27px;
}
.list.styled.arrow-list ul li:before { display:none; }
.list.styled.arrow-list ul li a { color:#9b9b9b; }
.list.styled.arrow-list ul li a:hover { color:#f19a57; }
.thumbnail {
	padding:9px;
	border:1px solid #ededed;
	background:#fafafa;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.alignnone { margin:5px 0 20px 0; }
.motopress-wrapper.content-holder>.container { border-top:1px solid #ececec; }
.page-template-page-home-php .motopress-wrapper.content-holder>.container { border-top:none; }
.title-section { padding:40px 0 0; }
.title-section h1 { margin-bottom:10px; }
.breadcrumb {
	padding:6px 0;
	margin:0;
	list-style:none;
	background:none;
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#292929;
	font-size:13px;
	text-transform:uppercase;
}
.breadcrumb > li {
	text-shadow:none;
	background:none;
	padding:0;
}
.breadcrumb > li.divider {
	padding:0 4px;
	color:#292929;
}
.breadcrumb > li a { color:#292929; }
.breadcrumb > .active { color:#f19a57; }
.filterable-portfolio h3 {
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:none;
	margin-bottom:0;
	padding-top:10px;
}
.filterable-portfolio h3 a { color:#262626; }
.filterable-portfolio .btn { display:none; }
.filter-wrapper {
	color:#262626;
	text-transform:uppercase;
	font-size:14px;
}
.filter-wrapper strong { font-weight:normal; }
.filter-wrapper .nav-pills li a {
	color:#262626;
	background:none;
	padding:0;
	margin:10px;
}
.filter-wrapper .nav-pills li a:hover { color:#f19a57; }
.filter-wrapper .nav-pills li.active a {
	color:#f19a57;
	background:none;
}
.post-title {
	font:bold 26px/30px Comfortaa;
	margin-bottom:20px;
}
.post-title a { color:#262626; }
.post_meta, .portfolio-meta {
	overflow:hidden;
	margin-top:1em;
	padding:.8em 0;
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
	font-size:1em;
	color:#9b9b9b;
}
.post_meta a, .portfolio-meta a { color:#262626; }
.post_meta i, .portfolio-meta i {
	color:#d8d8d8;
	margin-right:.2em;
	font-size:14px;
}
.single .post__holder { margin-bottom:0; }
.post-author {
	margin-bottom:2em;
	padding:5px 20px 20px;
	border:none;
	background:#f5f5f5;
	margin-bottom:40px;
}
.post-author .post-author_h {
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#262626;
	margin-bottom:10px;
}
.post-author_gravatar img {
	border:none;
	padding:0;
}
.comment-holder, .related-posts, .nocomments, #respond {
	padding-top:40px;
	border-top:1px solid #ececec;
	margin-bottom:40px;
}
.comment-holder #respond { border-top:none; }
#respond h3, .comments-h, .related-posts_h {
	font:bold 26px/30px Comfortaa;
	color:#262626;
	margin-bottom:30px;
}
.related-posts_item a { color:#262626; }
.comment .comment-body {
	border:none;
	background:#f5f5f5;
}
.comment .comment-body .author {
	text-transform:uppercase;
	font-weight:normal;
	color:#262626;
}
.commentmetadata { padding-top:11px; }
.comments-custom li .thumbnail {
	padding:0;
	border:1px solid #ededed;
}
#sidebar .widget {
	margin-bottom:40px;
	padding-top:40px;
	border-top:1px solid #ececec;
}
#sidebar .widget:first-child {
	padding-top:0;
	border-top:none;
}
#sidebar .post-list_h a { color:#000; }
.post-list_li time {
	color:#000;
	margin-top:10px;
	display:inline-block;
}
.post-list_h {
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:none;
	margin:3px 0 10px;
}
.post-list_h a { color:#000; }
.post-list .btn { display:none; }
.comments-custom_h, .comments-custom time {
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#000;
}
.comments-custom_txt { padding:0; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color:#f5f5f5;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:box-shadow linear .2s;
	-moz-transition:box-shadow linear .2s;
	-o-transition:box-shadow linear .2s;
	transition:box-shadow linear .2s;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#9b9b9b;
	font-size:14px;
	padding:10px;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border:none;
	outline:0;
	outline:thin dotted \9;
	-webkit-box-shadow:0 0 8px rgba(241,154,87,.6);
	-moz-box-shadow:0 0 8px rgba(241,154,87,.6);
	box-shadow:0 0 8px rgba(241,154,87,.6);
}
#commentform input[type="text"] { padding:10px; }
input[type="reset"], input[type="submit"], input[type="reset"]:focus, input[type="submit"]:focus, input[type="reset"]:active, input[type="submit"]:active {
	padding:12px 18px 10px;
	width:auto;
	height:auto;
	font-size:10px;
	line-height:13px;
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fefefe));
	background-image:-webkit-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-o-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:linear-gradient(to bottom,#f8f8f8,#fefefe);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#fffefefe', GradientType=0);
	border:1px solid #e5e5e5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#292929;
	text-transform:uppercase;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
input[type="reset"]:hover, input[type="submit"]:hover, input[type="reset"]:focus:hover, input[type="submit"]:focus:hover, input[type="reset"]:active:hover, input[type="submit"]:active:hover {
	border-color:#4d4d4d;
	color:#ebebeb;
	background-color:#303030;
	background-image:-moz-linear-gradient(top,#2c2c2c,#353535);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2c2c2c),to(#353535));
	background-image:-webkit-linear-gradient(top,#2c2c2c,#353535);
	background-image:-o-linear-gradient(top,#2c2c2c,#353535);
	background-image:linear-gradient(to bottom,#2c2c2c,#353535);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2c2c2c', endColorstr='#ff353535', GradientType=0);
	background-position:0 0;
}
.service-box {
	overflow:hidden;
	min-height:20px;
	padding:51px 20px 46px;
	margin-bottom:0;
	background-color:#ffffff;
	border:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.service-box h2 {
	overflow:hidden;
	margin:0 0 35px;
	border-bottom:1px solid #ebebeb;
	font-size:26px;
	padding-bottom:9px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.service-box h5 {
	overflow:hidden;
	margin:0 0 9px;
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#262626;
	text-transform:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.service-box_txt { margin-bottom:33px; }
.service-box .btn-align { text-align:left; }
.service-box__call {
	color:#fff;
	background-color:#0c6abd;
	background-image:-moz-linear-gradient(top,#037cc7,#1950af);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#037cc7),to(#1950af));
	background-image:-webkit-linear-gradient(top,#037cc7,#1950af);
	background-image:-o-linear-gradient(top,#037cc7,#1950af);
	background-image:linear-gradient(to bottom,#037cc7,#1950af);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff037cc7', endColorstr='#ff1950af', GradientType=0);
}
.service-box__call h2 {
	float:left;
	width:75%;
	color:#fff;
	margin:10px 0 0;
}
.service-box__call .btn-align {
	padding:0;
	width:25%;
	float:right;
}
.service-box:hover {
	background-color:#262626;
	color:#919191;
}
.service-box:hover h2, .service-box:hover h5 { color:#fff; }
.service-box:hover h2 { border-bottom:1px solid #3c3c3c; }
.service-box:hover .btn {
	border:1px solid #4d4d4d;
	color:#ebebeb;
	background-color:#303030;
	background-image:-moz-linear-gradient(top,#2c2c2c,#353535);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2c2c2c),to(#353535));
	background-image:-webkit-linear-gradient(top,#2c2c2c,#353535);
	background-image:-o-linear-gradient(top,#2c2c2c,#353535);
	background-image:linear-gradient(to bottom,#2c2c2c,#353535);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2c2c2c', endColorstr='#ff353535', GradientType=0);
}
.service-box:hover .btn:hover {
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fefefe));
	background-image:-webkit-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-o-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:linear-gradient(to bottom,#f8f8f8,#fefefe);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#fffefefe', GradientType=0);
	border:1px solid #e5e5e5;
	color:#292929;
}
.dropcap {
	background:#f19a57;
	margin:5px 20px 5px 0;
}
.posts-grid li .featured-thumbnail { margin-bottom:15px; }
.posts-grid li h5 {
	font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:none;
}
.posts-grid li h5 a { color:#262626; }
.posts-grid.team li {
	background:#f1f1f1;
	padding-top:15px;
	padding-bottom:20px;
}
@media (min-width: 480px) and (max-width: 767px) {
	.posts-grid.team li {
		width:30%;
		float:left;
		margin-left:20px;
	}
}
.posts-grid.team li .featured-thumbnail {
	padding:0;
	border:none;
	margin:0 15px 15px;
	float:none;
}
.posts-grid.team li h5 { margin:0 15px; }
.posts-grid.team li .excerpt { margin:0 15px; }
.posts-grid.services .featured-thumbnail { float:none; }
.footer-widgets ul, #sidebar ul { margin:0; }
.footer-widgets ul li, #sidebar ul li {
	margin:0;
	list-style:none;
	background:url(images/marker.png) 0 6px no-repeat;
	padding:6px 0 6px 27px;
}
.footer-widgets ul li a, #sidebar ul li a { color:#9b9b9b; }
.footer-widgets ul li a:hover, #sidebar ul li a:hover { color:#f19a57; }
.footer-widgets ul.unstyled li, #sidebar ul.unstyled li {
	background:none;
	padding-left:0;
}
@media (max-width: 767px) {
	.footer_widget { margin-bottom:50px; }
}
.footer {
	padding:20px 0;
	border-top:none;
	background:none;
}
.footer .span12 { border-top:1px solid #ececec; }
.footer .footer-widgets { padding:55px 0 0 0; }
.footer .menu li {
	background:none;
	padding:0 10px;
	text-transform:uppercase;
}
.footer .menu li a:hover { color:#f19a57; }
.footer .copyright { padding:80px 0 20px; }
.footer .copyright a { color:#9b9b9b; }
.pager { border:none; }
.btn, .pager li > a, .reply a {
	display:inline-block;
	padding:12px 18px 10px;
	font-size:10px;
	line-height:13px;
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fefefe));
	background-image:-webkit-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-o-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:linear-gradient(to bottom,#f8f8f8,#fefefe);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#fffefefe', GradientType=0);
	border:1px solid #e5e5e5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#292929;
	text-transform:uppercase;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.btn:hover, .btn:focus, .pager li > a:hover, .pager li > a:focus, .reply a:hover, .reply a:focus {
	border-color:#4d4d4d;
	color:#ebebeb;
	background-color:#303030;
	background-image:-moz-linear-gradient(top,#2c2c2c,#353535);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2c2c2c),to(#353535));
	background-image:-webkit-linear-gradient(top,#2c2c2c,#353535);
	background-image:-o-linear-gradient(top,#2c2c2c,#353535);
	background-image:linear-gradient(to bottom,#2c2c2c,#353535);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2c2c2c', endColorstr='#ff353535', GradientType=0);
	background-position:0 0;
}
.pagination__posts li a {
	display:inline-block;
	padding:12px 18px 10px;
	font-size:10px;
	line-height:13px;
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#fefefe));
	background-image:-webkit-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:-o-linear-gradient(top,#f8f8f8,#fefefe);
	background-image:linear-gradient(to bottom,#f8f8f8,#fefefe);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#fffefefe', GradientType=0);
	border:1px solid #e5e5e5;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#292929;
	text-transform:uppercase;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.pagination__posts li a:hover {
	border-color:#4d4d4d;
	color:#ebebeb;
	background-color:#303030;
	background-image:-moz-linear-gradient(top,#2c2c2c,#353535);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2c2c2c),to(#353535));
	background-image:-webkit-linear-gradient(top,#2c2c2c,#353535);
	background-image:-o-linear-gradient(top,#2c2c2c,#353535);
	background-image:linear-gradient(to bottom,#2c2c2c,#353535);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2c2c2c', endColorstr='#ff353535', GradientType=0);
	background-position:0 0;
}
#back-top span {
	display:block;
	margin-bottom:7px;
	width:47px;
	height:47px;
	background:url(images/backtotop.png) no-repeat 0 0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#back-top a:hover span { background:url(images/backtotop.png) no-repeat 0 -47px; }
.hr, .sm_hr { background:#ececec; }
.sm_spacer {
	overflow:hidden;
	height:15px;
	font-size:0;
	line-height:0;
}
.flexslider:hover .flex-next { right:10px; }
.flexslider:hover .flex-prev { left:10px; }
.cancel-comment-reply { padding-bottom:5px; }
@media (max-width: 767px) {
	.team-holder .featured-thumbnail {
		width:80px;
		height:auto;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:27px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
